# docker compose bridge transformations list

<!---MARKER_GEN_START-->
List available transformations

### Aliases

`docker compose bridge transformations list`, `docker compose bridge transformations ls`

### Options

| Name            | Type     | Default | Description                                |
|:----------------|:---------|:--------|:-------------------------------------------|
| `--dry-run`     | `bool`   |         | Execute command in dry run mode            |
| `--format`      | `string` | `table` | Format the output. Values: [table \| json] |
| `-q`, `--quiet` | `bool`   |         | Only display transformer names             |


<!---MARKER_GEN_END-->

